enableVersioning: true
handle: setup
name: Setup
propagationMethod: all
siteSettings:
  8f2a4e77-286a-4eb5-a62d-883fe5510b79:
    enabledByDefault: true
    hasUrls: true
    template: null
    uriFormat: setup
type: single
